package com.fdkankan.platform.user.factory.impl;

import com.fdkankan.platform.user.factory.*;

public class Paypal implements Pay {

    @Override
    public Commerce commercePay() {
        return new PaypalCommerce();
    }

    @Override
    public Entity entityPay() {
        return new PaypalEntity();
    }

    @Override
    public Expansion expansionPay() {
        return new PaypalExpansion();
    }

    @Override
    public Recharge rechargePay() {
        return new PaypalRecharge();
    }
}
